RubyGems Navigation menu

scss_lint 0.47.0

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.58.0 - May 03, 2019 (110 KB)
  2. 0.57.1 - September 27, 2018 (110 KB)
  3. 0.57.0 - February 26, 2018 (110 KB)
  4. 0.56.0 - November 05, 2017 (109 KB)
  5. 0.55.0 - October 10, 2017 (109 KB)
  6. 0.47.0 - February 23, 2016 (103 KB)
Show all versions (31 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

8eb0512bd7fdeedec4cd67d7d3845c5c3d901d98e79d41d620e6ea635ba2270a

Total downloads 8,378,131

For this version 17,163

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: